/*
Theme Name: Windazo Child Theme
Theme URI: http://windazo.like-themes.com/
Author: Like Themes
Author URI: http://like-themes.com/
Description: Blank Child Theme for Windazo
Template: windazo
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: four-columns, right-sidebar, full-width-template
Text Domain: windazo

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
.contacts-text img{
	width: 25px;
}
.single-post .blog-info-post-top, .single-post .blog-info-post-bottom, .single-post .comments-area, .icon-comments{
	display: none;
}
div.blog article .header h3, div.blog article .description p{
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
div.blog article .photo img {
	max-height: 300px;
}
.blog-post .image img{
	display: block;
    margin: 0 auto;
}

*{
	scroll-behavior: smooth;
}
.full-width {
    overflow: hidden;
}
.ltx-go-top{
	transform: translatey(-30px);
}

.dashicons-arrow-up-alt:before {
    background: #382924;
    border-radius: 25px;
    font-size: 35px;
    padding: 10px;
}
.ltx-go-top .before, .ltx-go-top .after{
	display: none;
}
.vc_row:after, .vc_row:before {
    content: initial;
    display: initial;
}
.ltx-corner:before {
    content: none;
}
.comment-text p, .text-page p {
    margin-bottom: 10px;
}
.ltx-parallax-slider-wrapper h1 span{
	font-size: 40px;
    line-height: 120%;
}
.ltx-parallax-slider-wrapper .ltx-parallax-slider-slides .ltx-layer-2 img {
    margin-top: 0;
}

nav.navbar .logo img {
    margin-top: 0!important;
}
.cards-with-advantages__main{
	display: flex;
	gap: 30px;
}	
.cards-with-advantages__main .wpb_single_image .vc_figure, .cards-with-advantages__main .wpb_single_image .vc_single_image-wrapper, .cards-with-advantages__main .wpb_single_image .vc_figure img {
	width: 100%;
	max-height: 315px;
    object-fit: cover;
}

.windows-background-section .ltx-block-icon.layout-cols3 li.ltx-icon-image .ltx-icon {
    margin-bottom: 60px;
    position: initial;
    overflow: visible;
}

.terassa-section img{
	width: 100%;
}
.terassa-section .header-subheader{
	display: flex;
	flex-direction: column-reverse;
	gap: 20px;
}
.products-drafts-section img{
	height: 200px;
	width: 100%;
}
#steps-section .step-number p{
	color: transparent;
    font-size: 140px;
    line-height: 1em;
    font-family: 'Magra', serif;
    font-family: var(--font-headers), serif;
    font-weight: 700;
    -webkit-text-stroke: 2px #fff;
    margin: 0;
    position: absolute;
    z-index: 2;
    top: -5px;
}
#steps-section .step-item > .vc_column-inner {
    height: 500px;
    color: #fff;
    background-position: center;
    background-size: 100%;
    border-radius: 10px;
	transition: all 0.3s ease; 
}
#steps-section .vc_column-inner:hover {
    background-size: 110%;
}
#steps-section .step-item.vc_col-has-fill>.vc_column-inner > .wpb_wrapper::after {
	content: "";
	background: #00000020;
    background-position: center;
    background-size: cover;
    border-radius: 10px;
	position: absolute;
	width: calc(100% - 15px);
	height: calc(100% - 15px);
	left: 7.5px;
}
#steps-section .wpb_text_column:nth-child(2){
	position: absolute;
    padding: 30px 10px;
    bottom: 0;
	z-index: 2;
}
#steps-section .wpb_text_column p:not(.step-number p){
	font-size: 20px;
    font-weight: 800;
    line-height: 135%;
}
#steps-section .steps-container{
	padding: 30px;
}

.hits-section .header-subheader, section:has(.products-drafts-section) .header-subheader {
	display: flex;
	flex-direction: column-reverse;
	gap: 5px;
}
.post-type-archive-gallery .gallery-page img{
	width: 100%;
    height: 500px;
    object-fit: cover;
}
.copyright-block .container::before, .copyright-block .container::after{
	display: none;
}
.header-wrapper .ltx-navbar-icons .ltx-nav-social img{
	position: absolute!important;
    left: -50px;
	top: initial!important;
}
nav.navbar #navbar.navbar-desktop ul.navbar-nav > li.current-menu-item > a{
	color: #060000 !important;
}
nav.navbar #navbar.navbar-desktop ul.navbar-nav > li.current-menu-item:hover > a {
    color: var(--main)!important;
    background: transparent;
}
nav.navbar #navbar.navbar-desktop ul.navbar-nav > li > a{
	cursor: pointer!important;
}

.form-contacts-with-icon li {
	display: flex!important;
    justify-content: center!important;
}
.ltx-block-icon.ltx-icon-ht-right.ltx-icon-ht-right .ltx-icon {
    left: initial!important; 
}
#contact-form select{
	height: 59px;
	outline: none;
}
#contact-form input{
	height: 60px;
}
#contact-form  .ltx-contact-form-7 .row > div, .ltx-contact-form-7 p {
    margin-bottom: 10px!important;
}
.partners img{
	max-height: 100px;
}
nav.navbar #navbar.navbar-mobile ul.navbar-nav > li.current-menu-item > a{
	color: #fff;
	background: initial;
}
.ltx-navbar-icons ul{
	display: flex;
    flex-direction: column;
}
.ltx-navbar-icons ul a{
	width: 100%;
}
.ltx-navbar-icons .ltx-nav-social .header {
    font-size: 14px;
}
.header-wrapper .ltx-navbar-icons .ltx-nav-social img{
	display: none;
}
.ltx-navbar-icons li{
	height: auto;
}

@media (min-width: 767px) {
	.balcony .header{
		min-height:  55px;
	}
    .hits-section .heading.subcolor-main .subheader {
		min-height: 70px;
	}
	.hits-section .heading.color-black .header {
		min-height: 55px;
	}
	.copyright-block .container{
		display: flex;
		justify-content: space-between;
	}
	.otdelka img{
		transition: all 0.5s;
	}
	.otdelka img:hover{
		transform: scale(1.15);
	}
}
@media (min-width: 768px) and (max-width: 991px) {
    .ltx-parallax-slider-wrapper .ltx-parallax-slider-slides img {
        max-width: 350px !important;
    }
}
@media (max-width: 767px) {
    .ltx-parallax-slider-wrapper .ltx-parallax-slider-slides .ltx-layer-1, .ltx-parallax-slider-wrapper .ltx-parallax-slider-slides .ltx-layer-2 {
        width: 100% !important;
    }
	.cards-with-advantages__main{
		flex-direction: column;
	}
	.ltx-parallax-slider-wrapper h1 span{
		font-size: 26px;
	}
	.form-contacts-with-icon .descr{
		font-size: 22px!important;
	}
	.form-contacts-with-icon .header{
		font-size: 16px;
    	margin-bottom: 5px!important;
	}
	.form-block > .vc_column-inner{
		margin-bottom: 0!important;
	}
}
@media (min-width: 480px) and (max-width: 767px) {
    .ltx-parallax-slider-wrapper .ltx-parallax-slider-slides img {
        max-width: 270px !important;
        margin-bottom: -35px;
    }
}
@media (max-width: 479px) {
    .ltx-parallax-slider-wrapper .ltx-parallax-slider-slides img {
        max-width: 270px !important;
        margin-bottom: -70px;
    }
}
@media (min-width: 1200px) and (max-width: 1599px) {
    #nav-wrapper.navbar-layout-white-border #navbar, #nav-wrapper.navbar-layout-white #navbar {
        padding-left: initial; 
    }
}